package org.etsi.t3q.config;

import org.etsi.common.configuration.OptionWithID;
import org.etsi.common.configuration.OptionsHandler;


public class T3QOptionsHandler extends OptionsHandler {

	public T3QOptionsHandler() {
		super();
		this.initializeCustomOptions();
	}

	private void initializeCustomOptions() {
		OptionWithID optionWithID;
		optionWithID = new OptionWithID(21, "format", "Apply code formatting\n");
		getOptions().addOption(optionWithID);
	}
}
